Jump to content
Heinrich.M

Prestashop 149 und PayPal mit ButtonFix

Recommended Posts

Hallo

 

ich habe ein paar Fragen zur Konfiguration vom PayPal Modul.

 

1. Ich muss bei 1.4.9 wohl immer selbst, das aktuellste Modul runterladen, da 1.4.9 kein Modulupdate hat wie die 1.5er Linie?

 

2. Der ButtonFix aus dem Forum funktioniert dann auch immer mit den neuesten PayPal Versionen oder nur mit jener, die so zur Zeit als der ButtonFix von Blutiges kreiert wurde aktuell war?

 

3. Im installierten Modul gibt es ein paar Konfigurationsmöglichkeiten, die mir nicht klar sind. (Wir haben den 5er Schritt check out).

 

* Nutzen Sie Express Checkout Shortcut JA/NEIN Was ist das?

* Direct sales (recommended)

Authorization/Manual capture (payment shipping) Was ist das?

* Wählen Sie PayPal Express ---> hier ist es voraktiviert und ich kann nichts anderes anwählen?!

* Wie bekomme ich es hin, dass Kunden mit Kreditkarte mit dem Modul über bzw. bei PayPal zahlen können?

 

Ps:

 

Wir haben heute PayPal angerufen und zu keiner Frage gab es eine erklärende Antwort. Irgendwie schienen die sehr gestresst und unhöflich zu sein :(

Share this post


Link to post
Share on other sites

Dem 1-Button-Fix ist eine Paypal-Version angehängt mit der es funktioniert (findest du in der Diskussion).

 

Wenn du die letzte Paypal-Version verwenden möchtest, dann musst du zusätzlich den Fix für für PS 1.5.3.1./1.5.4. downloaden und von diesem Paket dort nur die Dateien /modules/paypal nehmen.

Share this post


Link to post
Share on other sites

CD

 

Du schreibst, es ist eine PayPal Version angehängt. Welche, bekomme ich selbst heraus?

 

 

Könntest Du oder ein anderer PayPalNutzer vielleicht auch was zu meiner 3. Frage sagen?

 

Wie sieht es bei PS149 mit einem autoupdate-check der Module aus`?Gibt es das?

(Wenn nicht, wird wohl bald die aktuellste 1.5 ausprobiert, wenn wir wissen, wie es am besten geht mit einem

sicheren Update. )

Share this post


Link to post
Share on other sites

Ich bin hier nur noch ab und an anzutreffen, falls die Frage sich an mich richtet ?

 

http://www.prestashop.com/forums/index.php?/topic/232678-goodbye/

CD

 

Du schreibst, es ist eine PayPal Version angehängt. Welche, bekomme ich selbst heraus?

 

 

Den Post bitte durchlesen...

 

Wie sieht es bei PS149 mit einem autoupdate-check der Module aus`?Gibt es das?

 

 

Was meinst du damit ? Es gibt ein 1-Klcik-Upgrade Modul. Leider wurde auch dieser Post vom aktuellen Moderator entpinnt.

 

http://www.prestashop.com/forums/topic/234642-tutorial-shop-upgraden-manuell-oder-automatisch-ps-14-und-ps-15

Share this post


Link to post
Share on other sites

Tut mir leid, wenn ich doch noch einmal nachhaken muss, aber es ist für mich nicht eindeutig. Ich hätte gern eher geantwortet, aber es ging nicht.

 

Du hast geschrieben im verlinkten Thread:

PAYPAL Version 2.8.7. - für PS 1.4. bis 1.4.8.3 Paket

PAYPAL Version 3.2.4. - für ab PS 1.4.9 Paket

Attached Files

 

Da ich ja die Version 1.4.9 nutze (aber auf jeden Fall bald 1.5.3.1?, weil es mir langsam lästig wird, dauernd genau hin zu gucken, für welche Version was ist...) muss ich bzw. sollte ich die 3.2.4 nehmen?

 

Du hast geschrieben

für ab PS 1.4.9 Paket.
Ich bin kein Anwalt oder so, aber eigentlich heisst ab, ja nicht einschließlich. :(

Aber die Andere 2er Version des Moduls soll ja für

PS 1.4. bis 1.4.8.3 Paket
sein.

 

Also, bitte noch einmal für mich klipp und klar, welche Dateien muss man nehmen für 1.4.9?

 

Danach, bitte ganz schnell diesen thread auf erledigt.

 

Danke nochmals!

Henna

Share this post


Link to post
Share on other sites

AB 1.4.9 heißt PS 1.4.9, 1.4.10 usw. falls nochmal eine Version aus der 1.4.X Reihe kommen sollte. Dieses Paket solltest du nehmen, wenn du PS 1.4.9 verwendest

 

Paket 1.4. bis 1.4.8.3. sagt genau das gleiche aus: PS 1.4.0, PS 1.4.1, PS 1.4.2, PS 1.4.4 unsw. bis letzte Version 1.4.8.3. Und dieses Paket betrifft nicht dich, wenn du PS 1.4.9 verwendest.

Share this post


Link to post
Share on other sites

Danke CD2500, damit ist es mir nun klar.

Ich werde einen screenshot vieleicht noch anhängen, wenn wir alles verifiziert haben, um sicher zu gehen.

 

 

Ich wünsche ein schönes Wochenende.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More